/** @file info.h
 * @brief Contains the metadata for the kernel
 *
 * @attention All rights reserved; do not distribute without permission.
 * @author (C) Copyright 2024 simevo s.r.l.
 */

#ifndef GASMEM_INFO_H
#define GASMEM_INFO_H

namespace info {
  extern const char *name;
  extern const char *description;
  extern const char *license;
  extern const char *version;
}

#endif // GASMEM_INFO_H
